- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_crtc_change_t Struct Reference
[XCB RandR API]

xcb_randr_crtc_change_t More...

`#include <randr.h>`

## Data Fields
xcb_timestamp_t | timestamp
xcb_window_t | window
xcb_randr_crtc_t | crtc
xcb_randr_mode_t | mode
uint16_t | rotation
uint8_t | pad0 [2]
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height

## Detailed Description

xcb_randr_crtc_change_t

## Field Documentation

xcb_timestamp_t xcb_randr_crtc_change_t::timestamp

xcb_window_t xcb_randr_crtc_change_t::window

xcb_randr_crtc_t xcb_randr_crtc_change_t::crtc

xcb_randr_mode_t xcb_randr_crtc_change_t::mode

uint16_t xcb_randr_crtc_change_t::rotation

uint8_t xcb_randr_crtc_change_t::pad0[2]

int16_t xcb_randr_crtc_change_t::x

int16_t xcb_randr_crtc_change_t::y

uint16_t xcb_randr_crtc_change_t::width

uint16_t xcb_randr_crtc_change_t::height

The documentation for this struct was generated from the following file:

- randr.h